BODY {
	MARGIN: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav A {
	FONT-WEIGHT: bold; COLOR: white
}
#nav A {
	TEXT-DECORATION: none
}
#nav LI A:hover {
	COLOR: black
}
#nav LI LI A:hover {
	COLOR: #3f463f
}
#nav LI LI A {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 152px; COLOR: #3f463f; TEXT-INDENT: 6px; PADDING-TOP: 6px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #0099cc
	}
#nav LI LI A:hover {
	BACKGROUND-COLOR: #00ccff
}
#nav UL LI A {
	TOP: 14px
}
LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative
}
#aboutus {
	DISPLAY: block; WIDTH: 130px; TEXT-INDENT: 28px; PADDING-TOP: 15px; HEIGHT: 34px
}
#company_profile {
	DISPLAY: block; WIDTH: 130px; TEXT-INDENT: 24px; PADDING-TOP: 15px; HEIGHT: 34px
}
#careers {
	DISPLAY: block; WIDTH: 140px; TEXT-INDENT: 30px; PADDING-TOP: 15px; HEIGHT: 34px
}
#services {
	DISPLAY: block; WIDTH: 134px; TEXT-INDENT: 28px; PADDING-TOP: 15px; HEIGHT: 34px
}
#news {
	DISPLAY: block; WIDTH: 130px; TEXT-INDENT: 20px; PADDING-TOP: 15px; HEIGHT: 34px
}
#contact_us {
	DISPLAY: block; WIDTH: 130px; TEXT-INDENT: 23px; PADDING-TOP: 15px; HEIGHT: 34px
}
LI UL {
	DISPLAY: none; FONT-WEIGHT: normal; FONT-SIZE: 12px; LEFT: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: absolute
}
LI > UL {
	LEFT: auto; TOP: auto
}
LI LI {
	BORDER-TOP-WIDTH: 0px; DISPLAY: block; BORDER-LEFT-WIDTH: 0px; FLOAT: none; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: transparent; BORDER-RIGHT-WIDTH: 0px
}
LI:hover UL {
	DISPLAY: block
}
LI.over UL {
	DISPLAY: block
}
HR {
	DISPLAY: none
}